#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
printf '%s' 'name:                 pantry
version:              0.5.7
visibility:           public
id:                   pantry-0.5.7-CNfFP2MhxrDA6AdrZQnPAT
key:                  pantry-0.5.7-CNfFP2MhxrDA6AdrZQnPAT
license:              BSD-3-Clause
copyright:            2018-2022 FP Complete
maintainer:           michael@snoyman.com
author:               Michael Snoyman
homepage:             https://github.com/commercialhaskell/pantry#readme
synopsis:             Content addressable Haskell package management
description:
    Please see the README on GitHub at <https://github.com/commercialhaskell/pantry#readme>

category:             Development
abi:                  2a4b747f5e3266b546d0e5b226e6a7ee
exposed:              True
exposed-modules:
    Pantry Pantry.Internal Pantry.Internal.AesonExtended
    Pantry.Internal.Companion Pantry.Internal.Stackage
    Pantry.Internal.StaticBytes Pantry.SHA256

hidden-modules:
    Hackage.Security.Client.Repository.HttpLib.HttpClient
    Pantry.Archive Pantry.HTTP Pantry.HPack Pantry.Hackage Pantry.Repo
    Pantry.SQLite Pantry.Storage Pantry.Casa Pantry.Tree Pantry.Types
    System.IsWindows

import-dirs:          /usr/lib/ghc-9.4.8/site-local/pantry-0.5.7
library-dirs:         /usr/lib/ghc-9.4.8/site-local/pantry-0.5.7
library-dirs-static:  /usr/lib/ghc-9.4.8/site-local/pantry-0.5.7
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-pantry
hs-libraries:         HSpantry-0.5.7-CNfFP2MhxrDA6AdrZQnPAT
depends:
    Cabal-3.8.1.0 aeson-2.1.2.1-6acn88DzD1XA00qNRJAJcm
    ansi-terminal-1.0.2-6TxOAUbfOQrDbPnWIRhRhS base-4.17.2.1
    bytestring-0.11.5.3 casa-client-0.0.2-K6R58DJQl1T62JyyXmhOf9
    casa-types-0.0.2-772QzRViBZtCMRTfq05Pko
    conduit-1.3.6.1-4r5VTjfxNYMJbXRJXNEmOl
    conduit-extra-1.3.6-Fired9z7db8951OF4mwNu6 containers-0.6.7
    crypton-0.34-4bqmaNpvFyKLqEcEOMaVvT
    crypton-conduit-0.2.3-CxO28V0cjhnAHlBm3rU1e0
    digest-0.0.1.7-1ULzTOd58BH2MSqV7QWMT
    filelock-0.1.1.7-1DxbVq27ekEX5jKd8GWNg
    generic-deriving-1.14.5-5DNxvwLHbLx6DXplNQGKHz
    hackage-security-0.6.2.6-HpIIJufakkyINktSfVa3fD
    hpack-0.35.2-En9sps3rqEW3pLNRqs7o1Q
    http-client-0.7.17-9hjKpmcLdDxAkVwiCjuuk8
    http-client-tls-0.3.6.4-CBYdAYN8SE828XZuyCc2Cg
    http-conduit-2.3.9.1-4QQlxR2oBeE6OPCzVlQB81
    http-download-0.2.1.0-CFS2vGKxxQY2EwOf67kavr
    http-types-0.12.4-8YA833LldYRCKJA3UrGcNq
    memory-0.18.0-1oHOZXUPjWrG0kImkORGvt mtl-2.2.2
    network-uri-2.6.4.2-EjZpKZ4F93eKYvVi9AsGV0
    path-0.9.5-1ysrmsvosVr8BmGqqYQrQ5
    path-io-1.8.2-JSYNo9jnIULKkl4JGscPs3
    persistent-2.14.5.1-2UhoWn90MoaJPr8uSnTPfr
    persistent-sqlite-2.13.1.0-JIWa9Q6KMYt3Zh4WblSDwX
    primitive-0.8.0.0-KvNzOAcw1vIIZ8l6YzsRlk
    resourcet-1.2.6-BEi0OW4T0Qo1xg4KkAo7Sv
    rio-0.1.22.0-7Tj8jsrWq1OLsTY4yONzBW
    rio-orphans-0.1.2.0-B6KfZQRopbq6Q5K0urA7aw
    rio-prettyprint-0.1.7.0-HczvE04CFUFJdaTsaPKeUj
    tar-conduit-0.4.1-DZmxKxfhvoI81l7afPkMB5 text-2.0.2
    text-metrics-0.3.2-7LbYw4e2Fb6FahL2c7YcG time-1.12.2
    transformers-0.5.6.2 unix-compat-0.7.3-KzTn2rnOvrFGFWbTaqb7S1
    unliftio-0.2.25.1-vpTZzYd6tBQ0TaDZjKjs
    unordered-containers-0.2.20-2kG5VEC3Gy42AwINT9WJ9w
    vector-0.13.1.0-Dc65CzydytHE52tdajtbOv
    yaml-0.11.11.2-9fO0ispisTfKsrkFOWalV3
    zip-archive-0.4.3.2-6nIaUJl3KFJ6ElRifzhA9q

haddock-interfaces:   /usr/share/doc/haskell-pantry/html/pantry.haddock
haddock-html:         /usr/share/doc/haskell-pantry/html
' | '/usr/bin/ghc-pkg-9.4.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

